---

#pkglist_wifi: 


# backup_restore parameters
#def_rolename:  'wifi'
#def_directory: '/etc/NetworkManager/system-connections'
#def_exclude:   '/etc/NetworkManager/system-connections/Wired*'
#def_service:   'NetworkManager.service'


wifi_backup_param:
  - { my_rolename: 'wifi',   my_directory: '/etc/NetworkManager/system-connections', my_exclude: '/etc/NetworkManager/system-connections/Wired*',  my_service: 'NetworkManager.service' }
